import React, { PropTypes } from 'react';

function HelpButton({ type }) {
  return (
    <button
      className="c-kd-select-geography__help-button"
      onClick={event => event.preventDefault}
      title={type}
    />
  );
}

HelpButton.propTypes = {
  type: PropTypes.string.isRequired,
};

export default HelpButton;
